/*
Theme Name: PowerPro DMS
Theme URI: http://www.appnet.com
Description: Custom Theme for PowerPro DMS
Author: Appnet
Author URI: http://www.appnet.com
Template: Impreza
Version: 1.0.0
*/


.footer-form .gform_wrapper .top_label div.ginput_container {
    margin-top: 10px !important;
}
.footer-form .gform_wrapper textarea.small {
    margin-top: 0 !important;
}

.footer-form .gform_wrapper .validation_error,
.footer-form .gform_wrapper .validation_message {
    color:white;
}
